CVSCONFIG(8)

NAME
cvs - The GNU Concurrent Versions System

SYNOPSIS
cvsconfig -r | -s | -x

DESCRIPTION
This manual page documents briefly the cvsconfig command. This manual page was written for the Debian GNU/Linux distribution.

cvsconfig is a program that will configure the Debian CVS setup to enable or disable the "pserver" access method, and also configure allowed repositories for this method. It also allows the history files in these repositories to be rotated.

OPTIONS

-s  Implement the currently configured setup by setting up /etc/inetd.conf, /etc/cvs-cron.conf and /etc/cvs-pserver.conf properly.

-r  Generate an old-style configuration file in /etc/cvs.conf using the current settings. This flag may be of use if you wish to downgrade CVS.

-x  Export the current configuration settings into an existing old-style configuration file in /etc/cvs.conf. Use -x -u to also upgrade to the newest configuration file format. These flags will ensure that all parameters are exported.

FILES
/etc/cvs-cron.conf /etc/cvs-pserver.conf

AUTHOR
This manual page was written by Tom Lees <tom@debian.org>, for the Debian GNU/Linux system.